#include "Node.h"
namespace cosi {

namespace library {

namespace onchipcommunication {

Node::Node(){

}

Node::~Node(){

}

void Node::SetAreaModel(cosi::models::onchipcommunication::NodeAreaModel* pModel) {
	mAreaModel = pModel ;
}

void Node::SetPowerModel(
		cosi::models::onchipcommunication::NodePowerModel* pModel) {
	mPowerModel = pModel ;
}

}
}
}